video#bg-vid{
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	/**background: url(Material/Fondo_WEB.jpg) no-repeat;**/
	background-size: cover;
	background-position: center center;
	
}
.container{
	
	
}
body{
	font-family: Raleway, sans-serif;
	background-color: #000;
}
.content{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: rgb(0,0,0,0.3);
	top: 0;
	left: 0;
}

.content h1{
	text-align: center;	
	text-justify: auto;
	font-size: 65px;
	font-weight: 600;
	color: #fff;
	padding-top: 12%;
	letter-spacing: 20px;
	width: 50%;
	margin: auto;
}
.content p{
	text-align: center;
	font-size: 30px;
	font-weight: 200;
	color: #aaa;
}
.redes{
	display: flex;
	position: absolute;
	text-align: center;
	margin: auto;
	left: 25%;
	top: 90%;
	justify-content: space-around;
	width: 45%;
	z-index: 150;
		
}
